# Uses of Interface
org.eclipse.jdt.core.jdom.IDOMMethod

Packages that use IDOMMethod
Package
Description
org.eclipse.jdt.core.jdom
Provides a support for Java document manipulation through the JDOM model.

## Uses of IDOMMethod in org.eclipse.jdt.core.jdom

Methods in org.eclipse.jdt.core.jdom that return IDOMMethod
Modifier and Type
Method
Description
`IDOMMethod`
DOMFactory.`createMethod()`
Deprecated.
`IDOMMethod`
DOMFactory.`createMethod(String sourceCode)`
Deprecated.
`IDOMMethod`
IDOMFactory.`createMethod()`
Deprecated.
Creates a default method document fragment.
`IDOMMethod`
IDOMFactory.`createMethod(String sourceCode)`
Deprecated.
Creates a method document fragment on the given source code.